/* ==========================================================================
Main page styles
========================================================================== */

.hipster {
  display: inline-block;
  width: 347px;
  height: 497px;
  background: url('../../content/images/jhipster_family_member_2.svg') no-repeat center top;
  background-size: contain;
}

/* wait autoprefixer update to allow simple generation of high pixel density media query */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (-moz-min-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx) {
  .hipster {
    background: url('../../content/images/jhipster_family_member_2.svg') no-repeat center top;
    background-size: contain;
  }
}

.textB {
	font-size: 12px;
	color: #777676;
}

.textB2 {
	font-size: 14px;
	color: #777676;
}

.pad-2 {
	padding-left: 1%;
	padding-right: 1%;
}

.text-header {
	font-size: 12px;
	color: rgb(255, 255, 255);
}

.text-head {
	font-size: 20px;
	color: rgb(255, 128, 0);
}